.wt-tabs{
    max-width: 900px;
    margin: 30px auto 0 auto;
}
.wt-tab{
    border-bottom: 2px solid rgba(0,0,0,.2);
    overflow: hidden;
    height: 70px;
    background-color: white;
    padding: 0 20px;
    transition: all .4s !important;
}
.wt-tab h3{
    font-size: 20px;
    margin-bottom: 0;
}
.wt-tab-header{
    height: 70px;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.wt-tab-icon{
    width: 20px;
    height: 20px;
    position: relative;
}
.wt-line{
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.wt-line-vt{
    transition: .4s;
    transform-origin: center;
    transform: rotate(90deg);
}
.wt-tab-active{
    height: auto;
}
.wt-tab-active .wt-line-vt{
    transform: rotate(0deg);
}
@media (max-width: 800px){
    .wt-tab h3{
        font-size: 16px;
    }
}